$kind: http-request
name: Download/Email Order
url: "{{sahara_local}}sales/orders/email/3b9a9e99-aa4c-40f6-bf57-5ff8887b66ae"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: >-
    {
       "email":"mplat84@gmail.com"// Send customer email if u need to email, otherwise just access the endpoint to download
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
